Language

Package: ghc-template-haskell-compat-v0208 @ 0.1.6

Synopsis

Backwards compatibility layer for Template Haskell newer than 2.8

Description

This package provides a backwards compatibility layer for Template Haskell newer than 2.8.

Home page
https://github.com/nikita-volkov/template-haskell-compat-v0208
Location
gnu/packages/haskell-xyz.scm (line: 15495, column: 2)
License

Lint warnings

LinterMessageLocation
formatting

Look for formatting issues in the source

line 15502 is way too long (111 characters)